package com.haru.tetoru.parts;

public class Debug {
	public static final boolean mode = true;

	public static void println(String msg) {
		if (Debug.mode)	{
			System.out.println(msg);
		}
	}
	public static void println(String msg1, String msg2) {
		if (Debug.mode)	{
			System.out.println(msg1);
			System.out.println(msg2);
		}
	}
	public static void print(String msg) {
		if (Debug.mode)	{
			System.out.print(msg);
		}
	}
}
